Bug 518348 - Accessibilty Guide translation request
Accessibilty Guide translation request
Status: CLOSED CURRENTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Piotr Drąg
A S Alam
:
Depends On: 527327
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-19 21:46 EDT by eric@christensenplace.us
Modified: 2013-07-02 20:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-06 16:05:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2009-08-19 21:46:48 EDT
Accessibility Guide
This guide describes how to find and use accessibility features in Fedora.
https://fedorahosted.org/accessibility-guide
svn+ssh://svn.fedorahosted.org/svn/accessibility-guide/pot/
File filter (eg. <code>po/.*</code>)
Comment 1 Piotr Drąg 2009-08-22 03:44:27 EDT
Unfortunately, 0.5 version of Transifex we still use is not capable to support SVN repositories without branch (like 'trunk') and Publican-like docs. You can do with this guide the same you did with security-guide or you can wait for Transifex 0.7.
Comment 2 eric@christensenplace.us 2009-08-23 16:54:29 EDT
Do we know about how long the upgrade will take?
Comment 3 Piotr Drąg 2009-11-22 15:27:01 EST
Note to myself: this document has been moved to git.
Comment 4 Piotr Drąg 2010-03-12 11:01:11 EST
Now, as Transifex has been updated, I can finally add this. Could you please tell me which branch do you want to be translated?
Comment 5 eric@christensenplace.us 2010-04-06 10:45:06 EDT
Okay, I think this is ready...  Should be the f13 branch.  Let me know if you need anything else.
Comment 6 Piotr Drąg 2010-04-06 10:59:31 EDT
I've added it. I've got only one question, shouldn't pot/accessibility-guide.pot file be removed?

https://translate.fedoraproject.org/projects/p/docs-accessibility-guide/
Comment 7 eric@christensenplace.us 2010-04-06 12:28:33 EDT
Yes it should and I think I just did.  Not sure why Publican is making that file.
Comment 8 Piotr Drąg 2010-04-06 16:05:18 EDT
Thanks. :)

Note You need to log in before you can comment on or make changes to this bug.